-- -----------------------------------------------------------------------------

local ADDON_NAME, ns = ...
local L = {}

ns.locales = setmetatable(L, {
	__index = function(self, k)
		self[k] = k
		return k
	end
})

-- -----------------------------------------------------------------------------

L["INVITS"]             = "INVITS"
L["REALM: "]            = "REALM: "
L["ONLY INVITED"]       = "ONLY INVITED"
L["PU_List"]            = "PU List"

-- INVITATIONS -----------------------------------------------------------------

L[" LEFT..."]           = " LEFT..."
L["... Done !"]         = "... Done !"
L["locked..."]          = "locked..." 
L["ADDING "]            = "ADDING "
L["REMOVING "]          = "REMOVING "
L["UPDATING..."]        = "UPDATING..."

-- ADMIN -----------------------------------------------------------------------

L["WO_Easy"]            = "Easy manage guild invitations to calendar"
L["Show_GM"]            = "Show GuildMaster as:"
L["Display"]            = "Display:"
L["Display_Note"]       = "Note column"
L["Display_Level"]      = "Level column"
L["Officers_Notes"]     = "Officer's notes instead of member notes"
L["Fade_Level"]         = "Fade lower LVL"
L["Hide_Level"]         = "Hide lower LVL"
L["Roles"]              = "Roles:"
L["Display_Roles"]      = "Roles icons"
L["Details_Roles_L1"]   = "Add 'TANK', 'HEAL', 'MELEE', or 'RANGE' in note to display roles automatically."
L["Details_Roles_L2"]   = "You can bypass automation by clicking on icon to change them."
L["Details_Roles_L3"]   = "Click order: Melee > Range > Heal > Tank > None"
L["Search_Role_Officer"]= "Search in officer's notes"
L["PUs_List"]           = "PU List:"
L["Details_PU_L1"]      = "This list contain invited player out of guild or displayed communities"
L["Details_PU_L2"]      = "Add more players below :"
L["Details_PU_L3"]      = "One per line, using this format: PGMPlayer-Realm,level,note"
L["View_Top"]           = "View at the top"
L["View_Bot"]           = "Bottom of the list"
L["Communities"]        = "Displayed communities:"
L["Details_Commun_L1"]  = "/!\\ Communities wont get as many update as guild. "
L["Details_Commun_L2"]  = "Huge community wont display all informations."

-- -----------------------------------------------------------------------------